{
  "name": "Laravel-routes",
  "version": "1.0.0",
  "description": "Javascript part for the laravel routes (only testing)",
  "scripts": {
    "codestyle": "./node_modules/.bin/eslint resources/views/functions.blade.php -o=codestyle.html -f=html",
    "test": "nyc --extension .blade.php --reporter=html --reporter=text-summary mocha --recursive --exit",
    "test-without-coverage": "mocha --recursive --exit"
  },
  "devDependencies": {
    "chai": "^4.2.0",
    "eslint": "^5.15.3",
    "eslint-config-google": "^0.12.0",
    "mocha": "^5.2.0",
    "nyc": "^13.1.0",
    "sinon": "^7.3.0",
    "sinon-chai": "^3.3.0"
  },
  "dependencies": {
    "xmlhttprequest": "^1.8.0"
  }
}
